# Uses of Interface
java.lang.classfile.AnnotationValue.OfDouble

Packages that use AnnotationValue.OfDouble
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of AnnotationValue.OfDouble in java.lang.classfile

Methods in java.lang.classfile that return AnnotationValue.OfDouble
Modifier and Type
Method
Description
`static AnnotationValue.OfDouble`
AnnotationValue.`ofDouble(double value)`
Returns a double value for an element-value pair.
`static AnnotationValue.OfDouble`
AnnotationValue.`ofDouble(DoubleEntry value)`
Returns a double value for an element-value pair.